
/***********************************************
Reset & Basics
***********************************************/
html, body, div, span, applet,
object, iframe, h1, h2, h3, h4,
h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd,
q, s, samp, small, strike, strong,
sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details,
embed, figure, figcaption, footer,
header, hgroup, menu, nav, output,
ruby, section, summary, time, mark,
audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

article, aside, details, figcaption,
figure, footer, header, hgroup, menu,
nav, section {
	display:block;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

html {
	overflow-y:scroll;
	overflow:-moz-scrollbars-vertical;
	font-size: 62.5%;
}
body {
	margin:0;
	padding:0;
}

.clr {
	clear: both;
}

/***********************************************
Typography
***********************************************/
h1, h2, h3, h4, h5, h6 { margin:0 0 10px; padding:0; color:#424c5d; font-weight:600; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a  { font-weight:inherit; color:inherit; }
h1                                              { font-size:38px; line-height:40px; }
h2                                              { font-size:32px; line-height:34px; }
h3                                              { font-size:24px; line-height:26px; }
h4                                              { font-size:16px; line-height:19px; }
h5                                              { font-size:14px; line-height:16px; }
h6                                              { font-size:11px; line-height:13px; }

p                                               { margin:0 0 20px 0; padding:0; font-size:14px; line-height:20px; }

b, strong                                   { font-weight:bold; }
strong {font-weight: 600;}
em                                              { font-style:italic; }
small                                           { font-size:11px; }

sup, sub                                        { height:0; line-height:0; vertical-align:baseline; _vertical-align:bottom; position:relative; font-size:80%; }
sup                                             { top:-5px; }
sub                                             { bottom:-5px; }

pre code                                        { margin:16px 0 26px 0; padding:16px; font-family: 'Consolas', Courier, monospace; font-size:12px; line-height:19px; color:#F1F1F1; display:block; background-color:#111; border:1px solid #111; }

abbr[title],
abbr[data-original-title]                       { border-bottom:1px dotted #999999; cursor:help; }
address                                         { margin:26px 0; padding:0; display:block; font-style:normal; line-height:20px; }

hr                                              { margin:20px 0; padding:0; border:0; border-top:1px solid #D6D6D6; height:1px; width:100%; text-align:left; display:block; }


/***********************************************
Lists
***********************************************/
ul, ol                                          { margin:20px 0 30px 20px; padding:0; display:block; }
ol                                              { list-style:decimal; }
li                                              { margin:0 0 10px 0; padding:0; }

ul ul, ul ol, ol ol, ol ul                      { margin:10px 0 20px 20px; }

ul.square, ul.square ul,
ul.circle ul.square                             { list-style:square inside; }
ul.circle, ul.circle ul,
ul.square ul.circle                             { list-style:circle inside; }
ul.disc, ul.disc ul                             { list-style:disc inside; }
ul.square li,
ul.circle li,
ul.disc li                                      { margin:0 0 5px 18px; padding:0; line-height:18px; background:none; }

dl                                              { margin:16px 0 26px 0; padding:0; }
dt                                              { margin:0 0 10px 0; font-size:18px; line-height:20px; font-weight:bold; }
dd                                              { margin:0 0 10px 10px; }


/***********************************************
Blockquotes
***********************************************/
figure                                          { margin:16px 0 26px 0; padding:0; }
blockquote                                      { margin:0; padding:0 0 0 10px; border-left:1px solid #747474; }
blockquote p                                    { margin:0; padding:0; color:#777; font-style:italic; }
blockquote p:before                             { content:"\201C"; }
blockquote p:after                              { content:"\201D"; }
figcaption:before                               { content:"\2014 \202F"; }
figcaption                                      { margin:6px 0 0 0; padding:0; font-size:11px; }


/***********************************************
Links
***********************************************/
table {width: 100%;}

table tr td.left {text-align: left;}

table tr td.right {text-align: right;}

a                                               { color:#424c5d; text-decoration:underline; outline:0; transition:all .1s linear 0s; -moz-transition:all .1s linear 0s; -webkit-transition:all .1s linear 0s; -o-transition:all .1s linear 0s; }
a:hover                                    {color:#555e6e; text-decoration:none;}
a:focus                                         { outline:none; -moz-outline-style:none; }


/***********************************************
Images, iFrames & Videos
***********************************************/
img                                             { border:0; vertical-align:middle; -ms-interpolation-mode:bicubic; }
.img-left                                       { float:left; margin:0 30px 30px 0; border:none; }
.img-right                                      { float:right; margin:0 0 30px 30px; border:none; }
.img-max                                        { margin:0 0 30px; width:100%; height:auto; }

.media                                          { position:relative; margin:0 0 15px 0; padding-bottom:51%; padding-top:30px; height:0; overflow:hidden; border:1px solid #ccc; }
.media iframe,
.media object,
.media embed                                    { position:absolute; top:0; left:0; width:100%; height:100%; }


/***********************************************
Tables
***********************************************/


/***********************************************
Buttons
***********************************************/
.btn, button                                    {
	margin:0;
	padding:0 54px;
	display:inline-block;
	color:#fff;
	border: none;
	border-bottom: 2px solid #b2480d;
	background-color: #cc343e;
	font-size: 14px;
	line-height: 38px;
	text-decoration: none;
	cursor: pointer;
	transition:all .1s linear 0s;
	-moz-transition:all .1s linear 0s;
	-webkit-transition:all .1s linear 0s;
	-o-transition:all .1s linear 0s;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	font-weight: 600;
	-webkit-appearance: none;
}

.btn:hover, button:hover                        {
	border-bottom: 2px solid #089aa2;
	background-color:#1ddde8;
	color:#fff;
	text-decoration: none;
}

.small                                          { padding:2px 10px; font-size:12px; line-height:25px; }

.btn.white                                      { border-color:#CCC; background-color:#FFF; color:#333; }
.btn.white:hover                                { border-color:#333; background-color:#333; color:#FFF; }

/* Green */
.btn.success                                    { border-color:#2ECC71; background-color:#2ECC71; color:#FFF; }
.btn.success:hover                              { border-color:#25A35A; background-color:#25A35A; color:#FFF; }

/* Blue */
.btn.info                                       { border-color:#3498DB; background-color:#3498DB; color:#FFF; }
.btn.info:hover                                 { border-color:#2A7AAF; background-color:#2A7AAF; color:#FFF; }

/* Amber */
.btn.warning                                    { border-color:#FA9300; background-color:#FA9300; color:#FFF; }
.btn.warning:hover                              { border-color:#B46F29; background-color:#B46F29; color:#FFF; }

/* Red */
.btn.error                                      { border-color:#E74C3C; background-color:#E74C3C; color:#FFF; }
.btn.error:hover                                { border-color:#B93D30; background-color:#B93D30; color:#FFF; }

input[type="text"], input[type="password"] {height: 38px; background: #fff;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;-khtml-border-radius: 6px;border: 1px solid #CCC;padding: 0 20px; vertical-align: top; display: inline-block;}

textarea {background: #fff;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;-khtml-border-radius: 6px;border: 1px solid #CCC;padding: 20px; vertical-align: top; display: inline-block; vertical-align: top;}

/***********************************************
Colors
***********************************************/
.txt-success                                    { color:#2ECC71; }
.bg-success                                     { background-color:#2ECC71; }
.border-success                                 { border-color:#2ECC71; }

.txt-info                                       { color:#3498DB; }
.bg-info                                        { background-color:#3498DB; }
.border-info                                    { border-color:#3498DB; }

.txt-warning                                    { color:#FA9300; }
.bg-warning                                     { background-color:#FA9300; }
.border-warning                                 { border-color:#FA9300; }

.txt-error                                      { color:#E74C3C; }
.bg-error                                       { background-color:#E74C3C; }
.border-error                                   { border-color:#E74C3C; }


/***********************************************
Utility Classes
***********************************************/
.float-clear                                    { clear:both; }
.float-left                                     { float:left; }
.float-right                                    { float:right; }

.txt-left                                       { text-align:left; }
.txt-right                                      { text-align:right; }
.txt-center                                     { text-align:center; }
.txt-justify                                    { text-align:justify; }

.txt-normal                                     { font-weight:normal; }
.txt-bold                                       { font-weight:bold; }
.txt-italic                                     { font-style:italic; }
.txt-underline                                  { border-bottom:1px solid; }
.txt-highlight                                  { padding:4px 7px 4px; color:#333; line-height:19px; display:inline-block; background:#00DEFF; font-weight:bold; }
.txt-intro                                      { font-size:130%; line-height:130%; }
.txt-big                                        { color:#A2BD30; font-weight:bold; line-height:26px; }

.rounded                                        { border-radius:50%; }
.radius                                         { border-radius:3px; }

.no-padding                                     { padding:0; }
.no-indent                                      { margin-left:0; padding-left:0; }
.no-bullet                                      { list-style:none; list-style-image:none; }
.no-styling                                     { margin:0; padding:0; list-style:none; }

.inline                                         { display:inline; }
.block, .show                                   { display:block; }
.hidden, .hide                                  { display:none; }

.invisable                                      { display:none; visibility:hidden; }
.visable                                        { display:block; visibility:visible; }

/***********************************************
Disable Chrome blue border
***********************************************/
input:focus, select:focus,
textarea:focus, button:focus                    { outline: none; }

/***********************************************
Sprite
************************************************/

.sprite {
    background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-soc_fb {
    width: 35px;
    height: 35px;
    background-position: -50px -991px;
}

.sprite-soc_gp {
    width: 35px;
    height: 35px;
    background-position: -50px -1126px;
}

.sprite-soc_tw {
    width: 35px;
    height: 35px;
    background-position: -50px -1261px;
}

.wraper404{
    background: url(../images/girl_404.png) no-repeat top center;
    text-align: center;
    background-size: contain;
    height: 476px;
    width: 100%;
}

.error_404{
    padding-top: 100px;
}
.error_404 .titleErr{
    color: #AB0100;
    font-weight: bold;
    font-size: 25px;
    margin-left: 124px;
}
.error_404 .text{
    padding-top: 105px;
    padding-left: 23px;
    margin-left: 124px;
    color: black;
}

.social-share{
	float: right;
	margin-right: 15px;
	padding: 13px 0;
}

.social-share .share-item {
	height: 23px;
}

.ok .confirm-email-block {
    text-align: center;
}
:root {
	--ck-image-style-spacing: 1.5em;
}

figure.image img {
	width: 100%;
}
figure.image {
	margin-left: auto;
	margin-right: auto;
}

.image-style-side {
	float: right;
	margin-left: var(--ck-image-style-spacing) !important;
}

.image-style-align-left {
	float: left;
	margin-right: var(--ck-image-style-spacing) !important;
}

.image-style-align-center {
	margin-left: auto;
	margin-right: auto;
}

.image-style-align-right {
	float: right;
	margin-left: var(--ck-image-style-spacing) !important;
}
i {
	font-style: italic !important;
}
.faq-wrapper {
	font-size: 16px !important;
}
.faq-question, .faq-answer {
	margin-bottom: 10px;
}

.faq-answer {
	margin-left: 20px;
}

#widget-image-carousel {
	display: none !important;
}
